body
{
	background: #1B283A url(http://www.freethought-forum.com/forum/images/gradients/gradient_page.gif) repeat-x;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', helvetica, sans-serif;
	margin: 0px 10px 0px 10px;
}
a:link, body_alink
{
	color: #004D76;
	text-decoration: none;
}
a:visited, body_avisited
{
	color: #004D76;
	text-decoration: none;
}
a:hover, a:active, body_ahover
{
	color: #0072AE;
	text-decoration: underline;
}
.page
{
	background: #FFFFFF;
	color: #000000;
}
td, th, p, li
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', helvetica, sans-serif;
}
.tborder
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #D4D3CD;
}
.tcat
{
	background: #A49E7D url(http://www.freethought-forum.com/forum/images/gradients/gradient_tcat.gif) repeat-x;
	color: #4B4526;
	font: bold 10pt verdana, geneva, lucida, 'lucida grande', helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #046302;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #046302;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #046302;
	text-decoration: underline;
}
.thead
{
	background: #564D34 url(http://www.freethought-forum.com/forum/images/gradients/gradient_thead.gif) repeat-x;
	color: #FFFFFF;
	font: bold 11px verdana, geneva, lucida, 'lucida grande', helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #FFFFFF;
}
.thead a:visited, .thead_avisited
{
	color: #FFFFFF;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #C5C5C5;
}
.tfoot
{
	background: #DCDACF;
	color: #000000;
}
.tfoot a:link, .tfoot_alink
{
	color: #000000;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #000000;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #000000;
}
.alt1, .alt1Active
{
	background: #F6F5F1;
	color: #000000;
}
.alt2, .alt2Active
{
	background: #ECEBE6;
	color: #000000;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #F5F5FF;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', helvetica, sans-serif;
}
textarea, .bginput
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: verdana, geneva, lucida, 'lucida grande', helvetica, sans-serif;
}
.button
{
	font: 11px verdana, geneva, lucida, 'lucida grande', helvetica, sans-serif;
}
select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', helvetica, sans-serif;
}
.time
{
	color: #666686;
}
.navbar
{
	font: 11px verdana, geneva, lucida, 'lucida grande', helvetica, sans-serif;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #3E5C92;
	color: #E0E0F6;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #F6F5F1;
	color: #000000;
	padding: 10px;
	border: 2px inset;
}
.panelsurround
{
	background: #ECEBE6;
	color: #000000;
}
legend
{
	color: #22229C;
	font: 11px verdana, geneva, lucida, 'lucida grande', helvetica, sans-serif;
}
.vbmenu_control
{
	background: #B0A57C url(http://www.freethought-forum.com/forum/images/gradients/gradient_nav.gif) repeat-x;
	color: #4B4526;
	font: bold 11px verdana, geneva, lucida, 'lucida grande', helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #4B4526;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #4B4526;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #000000;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #C4C3BD;
}
.vbmenu_option
{
	background: #ECEBE6;
	color: #564D34;
	font: 11px verdana, geneva, lucida, 'lucida grande', helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #564D34;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #564D34;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #564D34;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #F6F5F1;
	color: #000000;
	font: 11px verdana, geneva, lucida, 'lucida grande', helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #000000;
	text-decoration: none;
}
marquee{width:95%; margin:0px auto;}

.vbpostbit a:link
{
	text-decoration: underline;
}
.vbpostbit a:visited
{
	text-decoration: underline;
}
.vbpostbit a:hover, .vbpostbit a:active
{
	text-decoration: underline;
}

.vbpostbit  {
  width:auto;
  padding-bottom:20px;
  overflow:auto;
  overflow-x:auto;
  overflow-y:hidden;
  }

/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

/* ***** don't change the following ***** */
form { display: inline; }
label { cursor: default; }
.normal { font-weight: normal; }
.inlineimg { vertical-align: middle; }